Subject: Re: bug#17386: 24.3.90; emacs_abort in cmcheckmagic

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 26 Apr 2022 14:56:36 +0200

Nicolas Richard <[email-masked]> writes:

> Context : I was in an "emacsclient -t" over ssh session. I noticed emacs
> didn't respond (but I don't know if it was emacs or the ssh connection),
> so I started another ssh session, ran "emacsclient -t" again but only
> part of the emacs frame was drawn (maybe just the mode line, I'm not too
> sure I didn't pay much attention) -- I guess that's when it crashed
> because when I tried starting emacsclient again, nothing happened.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you still see this issue in recent Emacs versions?

(Skimming this bug report, it seems like the discussion seemed to change
to discuss SIGWINCH under tmux, which doesn't seem quite related to the
crash...)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no